Change log for qtscriptgenerator package in Ubuntu

111 of 11 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-06
Deleted in bionic-proposed (Reason: moved to release)
qtscriptgenerator (0.2.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:40:55 +0000
Superseded in bionic-release on 2018-04-06
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Superseded in quantal-release on 2012-06-15
qtscriptgenerator (0.2.0-1) unstable; urgency=low


  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

 -- Modestas Vainius <email address hidden>  Tue, 01 May 2012 19:49:21 +0300
Superseded in quantal-release on 2012-05-03
Published in precise-release on 2012-02-12
qtscriptgenerator (0.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.
 -- Felix Geyer <email address hidden>   Sun, 12 Feb 2012 12:50:40 +0100
Superseded in precise-release on 2012-02-12
Obsolete in oneiric-release on 2015-04-24
qtscriptgenerator (0.1.0+git20101026+8b191fbc-2) unstable; urgency=low

  * debian_simple_top_makefile.diff: make generated_cpp depend on typesystem
    xml files.
  * Add upstream_arm_fix_ftbfs.diff patch to fix FTBFS on arm* architectures.

Superseded in oneiric-release on 2011-05-07
Obsolete in natty-release on 2013-06-04
qtscriptgenerator (0.1.0-3ubuntu3) natty; urgency=low

  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure
 -- Jonathan Riddell <email address hidden>   Thu, 27 Jan 2011 16:30:55 +0000

Available diffs

Superseded in natty-release on 2011-01-27
Obsolete in maverick-release on 2013-03-05
qtscriptgenerator (0.1.0-3ubuntu2) maverick; urgency=low

  * Fix FTBFS due to QtWebkit and Phonon not being built by the Qt source.
    - Add kubuntu/webkit_phonon_include.patch.
 -- Felix Geyer <email address hidden>   Mon, 02 Aug 2010 20:24:07 +0200

Available diffs

Superseded in maverick-release on 2010-08-02
qtscriptgenerator (0.1.0-3ubuntu1) maverick; urgency=low

  * Add build-dep on libqtwebkit-dev
 -- Jonathan Riddell <email address hidden>   Fri, 23 Jul 2010 12:04:21 +0100

Available diffs

Superseded in maverick-release on 2010-07-23
Obsolete in lucid-release on 2016-10-26
qtscriptgenerator (0.1.0-3build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2
 -- Alexander Sack <email address hidden>   Sun, 07 Mar 2010 01:02:47 +0100

Available diffs

Obsolete in jaunty-backports on 2013-02-28
qtscriptgenerator (0.1.0-0ubuntu1~jaunty1) jaunty-backports; urgency=low

  * Ubuntu backports

 -- Jonathan Riddell <email address hidden>   Wed, 17 Jun 2009 12:04:33 +0100
Superseded in lucid-release on 2010-03-07
Obsolete in karmic-release on 2013-03-04
Superseded in karmic-release on 2009-05-21
qtscriptgenerator (0.1.0-3) unstable; urgency=low

  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It 
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  11 May 2009 12:08:05 +0100

Available diffs

Superseded in karmic-release on 2009-05-11
qtscriptgenerator (0.1.0-2) unstable; urgency=low

  * Reenable libqtscript4-phonon, build depend on Qt 4.5.
  * Add notice about Qt 4.5 copyright to debian/copyright.

111 of 11 results